<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="" xPodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="52" />

<Red ImeId="Sifra_Oe" Naslov="Loc._Code" Formula="" Sirina="5" KojTip="S" />

<Red ImeId="NrStyles" Naslov="Number of_different_styles" Formula="" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0" />

<Red ImeId="NrItems" Naslov="Number of_different_barcodes" Formula="" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0" />

<Red ImeId="Zaliha" Naslov="Total_quantity" Formula="" Sirina="10" KojTip="N" DaliSuma="D" FormatStr="0.###" />

<Red ImeId="VrNab" Naslov="Cost_Value_without VAT"  Formula="" Sirina="12" KojTip="N" DaliSuma="D" FormatStr="0.00" />

<Red ImeId="VrZaliha" Naslov="Retail_Value_with VAT"  Formula="" Sirina="12" KojTip="N" DaliSuma="D" FormatStr="0.00" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>